Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.dataAccess.cgm
Class BeginMetafile

    java.lang.Object
      com.bbn.openmap.dataAccess.cgm.Command
          com.bbn.openmap.dataAccess.cgm.BeginMetafile

All Implemented Interfaces:
  java.lang.Cloneable

public class BeginMetafile
extends Command

Constructor Summary
`BeginMetafile(int ec, int eid, int l, java.io.DataInputStream in)`

Method Summary
`java.lang.String` | `toString()`

Methods inherited from class com.bbn.openmap.dataAccess.cgm.Command
`clone, makeInt, makeString, makeString, paint, read, read16, scale`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### BeginMetafile

    public BeginMetafile(int ec,
                         int eid,
                         int l,
                         java.io.DataInputStream in)
                  throws java.io.IOException

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `Command`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details